<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>hookpoint_store</Name>
        <WindowId>Merchant</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>256</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>256</Width>
        <Height>281</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>10</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>256</MinWidth>
        <MinHeight>150</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>252</Width>
            <Height>146</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_sm_title</TemplateName>
            <Width>256</Width>
            <Height>150</Height>
        </FullResizeImageDef>


        <HorizontalResizeImageDef>
            <Position>
                <X>88</X>
                <Y>0</Y>
            </Position>
            <TemplateName>listbox_header</TemplateName>
            <Width>80</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>256</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>hookpoint_store_title</Adapter>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <ListBoxDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>7</X>
                <Y>20</Y>
            </Position>
            <Alignment>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <Width>241</Width>
            <Height>126</Height>
            <TemplateName>listbox_nobg</TemplateName>
            <AdapterName>hookpoint_store_list</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


        <!--2emePartie-->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>27</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>252</Width>
            <Height>103</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>25</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_background_noresize</TemplateName>
            <Width>256</Width>
            <Height>106</Height>
        </FullResizeImageDef>


        <!--Or-->


        <FullResizeImageDef>
            <Position>
                <X>20</X>
                <Y>107</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>215</Width>
            <Height>12</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>18</X>
                <Y>105</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_sm_notitle</TemplateName>
            <Width>219</Width>
            <Height>16</Height>
        </FullResizeImageDef>


        <ImageAreaDef>
            <Position>
                <X>47</X>
                <Y>118</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>platinum_decal</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>99</X>
                <Y>118</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>gold_decal</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>151</X>
                <Y>118</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>silver_decal</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>203</X>
                <Y>118</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>copper_decal</TemplateName>
        </ImageAreaDef>


        <LabelDef>
            <Position>
                <X>40</X>
                <Y>103</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>merchant_platinum</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>92</X>
                <Y>103</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>merchant_gold</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>144</X>
                <Y>103</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>merchant_silver</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>196</X>
                <Y>103</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>merchant_copper</Adapter>
        </LabelDef>


        <!-- PrGuilde -->


        <FullResizeImageDef>
            <Position>
                <X>8</X>
                <Y>88</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>239</Width>
            <Height>12</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>6</X>
                <Y>86</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_sm_notitle</TemplateName>
            <Width>243</Width>
            <Height>16</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>18</X>
                <Y>84</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>200</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Primes de Guildes</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>198</X>
                <Y>84</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <FontName>arial9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>guild_bounty_points</Adapter>
        </ScalarLabelDef>


        <!-- PrPerso -->


        <FullResizeImageDef>
            <Position>
                <X>8</X>
                <Y>69</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>239</Width>
            <Height>12</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>6</X>
                <Y>67</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_sm_notitle</TemplateName>
            <Width>243</Width>
            <Height>16</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>18</X>
                <Y>65</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>200</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Primes de Royaume (perso)</Data>
        </LabelDef>


        <ScalarLabelDef>
            <Position>
                <X>198</X>
                <Y>65</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <FontName>arial9</FontName>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Adapter>bounty_points</Adapter>
        </ScalarLabelDef>


        <!-- Payements -->


        <LabelDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>0</X>
                <Y>47</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <Color>
                <R>220</R>
                <G>220</G>
                <B>220</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>256</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Payer en &lt;type&gt;</Data>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <ButtonDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>7</X>
                <Y>31</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Or</Label>
            <OnClickEvent>HookpointStoreCoin</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>68</X>
                <Y>31</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Primes</Label>
            <OnClickEvent>HookpointStoreBP</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>129</X>
                <Y>31</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Guilde Pr</Label>
            <OnClickEvent>HookpointStoreGBP</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1005</ControlId>
            <Position>
                <X>190</X>
                <Y>31</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Contrat</Label>
            <OnClickEvent>HookpointStoreContract</OnClickEvent>
        </ButtonDef>


        <!--bas-->


        <FullResizeImageDef>
            <Position>
                <X>69</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>118</Width>
            <Height>22</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>67</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_background_noresize</TemplateName>
            <Width>122</Width>
            <Height>25</Height>
        </FullResizeImageDef>


        <ImageAreaDef>
            <Position>
                <X>22</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>bottom_endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>22</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>bottom_endcap_right</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>73</X>
                <Y>6</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>bottom_endcap</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>73</X>
                <Y>6</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>bottom_endcap</TemplateName>
        </ImageAreaDef>


        <ButtonDef>
            <Position>
                <X>99</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Acheter</Label>
            <OnClickEvent>HookpointStoreBuy</OnClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
